.navbar {
    margin-bottom: 0;
    /*background-color: #ffb36b;*/
}

.widebutton {
    height: 250px;
    background-size: cover;
    background-repeat: no-repeat;
}

body {
    background-color: /* #e6e5e3 */ white;
}
/*#e6e5e3*/
.jumbotron {
    margin-bottom: 0;
}

.mainorange {
    background-color: #ff8e6b;
}


.otherorange {
    background-color: #ff6b70;
}
.navbar-default {
    background-color: #ffb36b;
    border-color: #ffb36b;
}

.nav-item:hover {
    background-color: #2f71e0;
    color:white;
}

.nav-item:active{
    background-color: #2f71e0;
    color:white;
}

.nav-pills .nav-item .tablinks.active {
    background-color: #2f71e0;
    color:white;
}

/*b7282b*/
.carousel-caption {
    max-height: 30%;
    max-width: 100%;
    width: 100%;
    height: 30%;
    top: auto;
    bottom: 0;
    right: auto;
    left: 0;
    text-align: center;
    background-color:rgba(0, 0, 0, 0.7);
    color:white;
}
.btn-primary {
    background-color: #2f71e0;
    border-color: #2f71e0;
}
.btn-primary:hover {
    background-color: #1d4891;
}

a:link {
    color: black;
    background-color: transparent;
    text-decoration: none;
    font-weight: underline;
}
  
a:visited {
    color: gray;
    background-color: transparent;
    text-decoration: none;
    font-weight: underline;
}
  
a:hover {
    color: #2f71e0;
    background-color: transparent;
    text-decoration: underline;
    font-weight: underline;
}
  
a:active {
    color: gray;
    background-color: transparent;
    text-decoration: underline;
}

.card-wrapper {
    height: 400px;
    width: 250px;
    perspective: 1000px;
}

.content{
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

.card-wrapper:hover .content{
    transform: rotateY(180deg);
    transition: 1s;
}

.face-front, .face-back{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: white;
    border: 5px;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;

}

.face-back{
    transform: rotateY(180deg);
}

.cheeky-wrapper{
    height: 200px;
    width: 300px;
    perspective: 1000px;
}

.cheeky-content{
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

.cheeky-wrapper:hover .cheeky-content{
    transform: rotateY(180deg);
    transition: 1s;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
}

/*pop up from css*/
.form-popup {
    display: none;
    position: fixed;
    border: 3px solid #f1f1f1;
    bottom:0px;
    right:0px;
    z-index: 9;
}

/* Add styles to the form container */
.form-container {
    max-width: 300px;
    width: 300px;
    padding: 10px;
    background-color: white;
}

/*pop up from css*/
.video-popup {
    display: none;
    position: fixed;
    border: 3px solid #f1f1f1;
    left:50%;
    top:50%;
    z-index: 9;
    transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/* Add styles to the form container */
.video-container {
    max-width: 300px;
    width: 300px;
    padding: 10px;
    background-color: white;
}

/* Style the Image Used to Trigger the Modal */
#pic1 {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
  }
  
  #pic1:hover {opacity: 0.7;}
  
  /* The Modal (background) */
  .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
  }
  
  /* Modal Content (Image) */
  .modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
  }
  
  /* Caption of Modal Image (Image Text) - Same Width as the Image */
  #caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
  }
  
  /* Add Animation - Zoom in the Modal */
  .modal-content, #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
  }
  
  @keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
  }
  
  /* The Close Button */
  .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
  }
  
  .close:hover,
  .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
  }
  
  /* 100% Image Width on Smaller Screens */
  @media only screen and (max-width: 700px){
    .modal-content {
      width: 100%;
    }
  }
  
  .small_label{
	  font-size: 12px;
	  color: gray;
	  margin-top: 5px;
  }
  
  .contact_form {
		width: 40%;
		margin: auto;
		border-radius: 10px;
		border: 1px solid #ccc;
		padding: 1%;
		margin-top: 5%;
		background-color: #ccc;
  }
	
   .contact_form_inner{
		width: 100%;
		margin: auto;
		border-radius: 10px;
		border: 0px solid gray;
		padding: 2%;
		background-color: #fff;
  }